@charset "UTF-8";
body,
html {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
body {
  font-family: "Maven Pro", sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  background-color: #ffffff !important;
  overflow-x: hidden;
}
h1 {
  font-size: 4em;
  text-transform: uppercase;
}
h2 {
  font-size: 1.5em;
  text-transform: uppercase;
  text-align: center;
  color: #3c3c3c;
  margin-top: 50px;
}
.titleImage {
  text-align: center;
  margin-top: -65px;
  margin-bottom: 20px;
}
.tmlLightGrey {
  background-color: #737779;
}
.tmlLightLightGrey {
  background-color: #f5f5f5;
}
.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.testBackground {
  background-color: red;
}
.alignCenter {
  text-align: center;
}
.marginTop100 {
  margin-top: 100px;
}
.marginTop50 {
  margin-top: 50px;
}
.marginBottom100 {
  margin-bottom: 100px;
}
.paddingTop100 {
  padding-top: 100px;
}
.paddingBottom100 {
  padding-bottom: 100px;
}
.paddingTop50 {
  padding-top: 50px;
}
.paddingBottom50 {
  padding-bottom: 50px;
}
.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
a.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}
.navbar-header {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
.navbar-inverse {
  border-radius: 0px !important;
  background-color: rgba(0, 0, 0, 0.6) !important;
  border: none !important;
}
.navbar-inverse .dropdown-menu {
  background-color: #080808 !important;
  border: 0px;
  border-radius: 0 !important;
  margin-right: 6px;
  position: absolute;
}
.navbar-inverse .navbar-brand {
  background-color: #feec00;
  margin: 0;
  height: 100%;
}
.navbar-inverse .navbar-brand img {
  margin-top: -4px;
  margin-left: 20px;
  margin-right: 4px;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  background-color: #feec00;
}
.navbar-inverse .navbar-collapse ul li a {
  text-transform: uppercase;
  font-size: 14px;
  color: #ffffff;
}
.navbar-inverse .navbar-collapse ul li a:hover,
.navbar-inverse .navbar-collapse ul li a:focus {
  color: #ffffff;
}
.navbar-inverse .navbar-collapse ul li .active {
  background-color: #3c3c3c;
  border: none !important;
  margin: 0 !important;
}
.navbar-inverse .navbar-collapse ul li ul li {
  list-style-type: none !important;
  list-style-image: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.navbar-inverse .navbar-collapse ul li ul li a:hover,
.navbar-inverse .navbar-collapse ul li ul li a:focus {
  color: #ffffff;
  background-color: #3c3c3c;
}
.navbar-inverse .navbar-collapse ul li.dropdown {
  padding: 0.2em 0.5em 0 0 !important;
  margin: 0px;
}
.videoLinks {
  width: 66.66%;
  height: 35vh;
  margin: auto;
  margin-bottom: 0px;
  margin-top: 25vh;
  position: absolute;
  top: 1%;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  z-index: -1;
}
*::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none;
}
#variabaleVideoUrl {
  display: none;
}
.videoLinksTitle {
  width: 100%;
  display: block;
  float: left;
}
.videoLinksTitle h1 {
  font-size: 4em;
  color: #ffffff;
  margin-bottom: 50px;
  padding-top: 5px;
}
.onTopOfVideoLink {
  width: 30%;
  margin-left: 1.5%;
  margin-right: 1.5%;
  margin-top: 6px;
  margin-bottom: 5px;
  height: 40px;
  background-color: blue;
  display: block;
  float: left;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 6px;
  background-color: rgba(60, 60, 60, 0.6);
  border: 1px solid #feec00;
  text-decoration: none;
  transition: all 0.4s;
}
.centerOnTopOfVideoLink {
  margin-left: 25% !important;
  width: 50% !important;
}
.onTopOfVideoLinkActive {
  background-color: #feec00;
  color: #3c3c3c;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.tmlFadeIn {
  animation: videoFadeIn 0.8s;
  -webkit-animation: videoFadeIn 0.8s;
  -moz-animation: videoFadeIn 0.8s;
  -o-animation: videoFadeIn 0.8s;
}
@-webkit-keyframes videoFadeIn {
  0% {
    opacity: 0;
    top: 35%;
  }
  100% {
    opacity: 1;
    top: 1%;
  }
}
@-moz-keyframes videoFadeIn {
  0% {
    opacity: 0;
    top: 35%;
  }
  100% {
    opacity: 1;
    top: 1%;
  }
}
@-o-keyframes videoFadeIn {
  0% {
    opacity: 0;
    top: 35%;
  }
  100% {
    opacity: 1;
    top: 1%;
  }
}
@keyframes videoFadeIn {
  0% {
    opacity: 0;
    top: 35%;
  }
  100% {
    opacity: 1;
    top: 1%;
  }
}
a.ctaButtonBlack {
  display: block;
  font-family: "Maven Pro", sans-serif;
  font-weight: 700;
  text-decoration: none;
  border: 1px solid #3c3c3c;
  color: #3c3c3c;
  width: 240px !important;
  margin: auto;
  text-align: center;
  padding: 5px 15px 5px 15px;
  transition: 0.3s ease-out;
}
a.ctaButtonBlack:hover {
  color: #ffffff;
  background-color: #3c3c3c;
  transition: 0.3s ease-out;
}
a.categoryBlock:hover {
  cursor: pointer;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
.categoryButton {
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  width: 280px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px !important;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding-top: 8px;
  background-color: rgba(60, 60, 60, 0.6);
  border: 1px solid #feec00;
  text-decoration: none;
  transition: all 0.4s;
}

.categoryButton:hover,
.categoryButtonActive {
  background-color: #feec00;
  color: #3c3c3c;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.relatedChapterBlock {
  height: 150px !important;
}
.relatedChapterBlock img {
  object-fit: cover;
  width: 100%;
  height: 150px;
}
.relatedChapterBlock .categoryButton {
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  width: 240px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding-top: 5px;
  background-color: rgba(60, 60, 60, 0.6);
  border: 1px solid #feec00;
  text-decoration: none;
  transition: all 0.4s;
}
.relatedChapterBlock .categoryButtonActive {
  background-color: #feec00;
  color: #3c3c3c;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.level3BlockText img {
  width: 100%;
  margin-top: 50px;
  object-fit: contain;
  height: 50%;
}
.imageRowShade {
  background-color: black;
  opacity: 0.3;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

#carouselExampleSlidesOnly,
.level3ImageContainer {
  margin-top: -80px;
}
.fullWidth {
  width: 100%;
}
.sixty {
  height: 66vh;
}
.objectFit {
  object-fit: cover;
}
.pageTitle {
  width: 100%;
  height: 60%;
  overflow: hidden;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  margin-bottom: 0px;
}
.pageTitle h1 {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: 4em;
  color: #ffffff;
  animation: pageTitleFadeUpIn 1.5s;
  -webkit-animation: pageTitleFadeUpIn 1.5s;
  -moz-animation: pageTitleFadeUpIn 1.5s;
  -o-animation: pageTitleFadeUpIn 1.5s;
}
@-webkit-keyframes pageTitleFadeUpIn {
  0% {
    opacity: 0;
    top: 150px;
  }
  40% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
@-moz-keyframes pageTitleFadeUpIn {
  0% {
    opacity: 0;
    top: 150px;
  }
  40% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
@-o-keyframes pageTitleFadeUpIn {
  0% {
    opacity: 0;
    top: 150px;
  }
  40% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
@keyframes pageTitleFadeUpIn {
  0% {
    opacity: 0;
    top: 150px;
  }
  40% {
    opacity: 0.2;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
footer {
  background-color: #3c3c3c;
  height: auto;
  padding-bottom: 100px;
}
footer .topItem > a {
  color: #feec00 !important;
  text-transform: uppercase;
  text-decoration: none;
  width: 100px;
}
footer .topItem > ul {
  padding-left: 5px;
}
footer .topItem > ul > li {
  width: 100%;
  list-style-position: inside;
  text-indent: -1em;
  list-style-type: none !important;
  list-style-image: none !important;
}
footer .topItem > ul > li :before {
  content: "› ";
}
footer .topItem > ul > li > a {
  color: #f5f5f5;
  text-decoration: none;
}
.footer form {
  width: 100%;
  height: auto;
}
.footer form .row {
  width: 100%;
  margin: 0;
  padding: 0;
}
.footer form .row .col-xs-10 {
  width: 100%;
  margin: 0;
  padding: 0;
}
.footer form div .container {
  width: 63%;
  margin-right: 27%;
  padding: 0px;
}
.footer form div .container label {
  font-size: 1.3em;
  color: #feec00;
  text-transform: uppercase;
}
.footer form div .container label span {
  visibility: hidden;
}
.footer form > div:first-child {
  margin-top: 250px;
  text-align: center;
}
.footer form > div:first-child .form-item {
  display: inline;
  margin: 0px;
}
.footer form > div:first-child .form-item input {
  display: inline;
  margin-left: 23%;
  width: 50%;
  height: 40px;
  padding: 0px;
  border-color: #feec00;
  border-style: solid;
  border-width: 1px 0px 1px 1px;
  color: #ffffff;
  background-color: #3c3c3c;
  text-align: center;
}
.footer form > div:first-child .form-item input::-webkit-input-placeholder {
  text-align: center;
  padding-left: 5px;
  color: #ffffff;
}
.footer form > div:first-child .form-item input:-moz-placeholder {
  text-align: center;
  padding-left: 5px;
  color: #ffffff;
}
.footer form > div:first-child .form-item input::-moz-placeholder {
  text-align: center;
  padding-left: 5px;
  color: #ffffff;
}
.footer form > div:first-child .form-item input:-ms-input-placeholder {
  text-align: center;
  padding-left: 5px;
  color: #ffffff;
}
.footer form > div:first-child input {
  display: inline;
}
.footer form > div:first-child input[type="submit"] {
  border-color: #feec00;
  border-style: solid;
  border-width: 1px 1px 1px 0px;
  margin: 0px;
  padding: 0px 7px;
  height: 40px;
  width: 40px !important;
  margin-left: -5px;
  color: #3c3c3c;
  background-color: #feec00;
}
.footer form > div:first-child input[type="submit"]:hover {
  color: #feec00;
  background-color: #3c3c3c;
}
.footer form > div:first-child .simple_subscription_header {
  padding-bottom: 15px;
  color: #feec00;
  text-transform: uppercase;
}
.menu {
  width: 100%;
  margin: 0 auto;
  padding: 0px;
  padding-top: 40px;
}
.menu > li {
  color: yellow;
  float: left;
  width: 20%;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  text-transform: uppercase;
}
.menu > li:first-child {
  margin-left: 13%;
}
.testclass1 {
  margin: 0px;
  padding: 0px;
  padding-top: 10px;
}
.testclass1 li {
  font-size: 14px;
  color: white;
  padding-top: 3px;
  list-style-type: none;
  text-transform: lowercase;
}
.iso-logos {
  text-align: center;
}
@media all and (max-width: 800px) {
  .iso-logos {
    margin-top: 15px;
  }
}
.yellowBackground {
  background-color: #feec00;
}
.lightGreyBackground {
  background-color: #f5f5f5;
}
.focusAreaMarginTop {
  margin-top: 100px;
}
.focusAreaMarginTop:last-child {
  margin-bottom: 100px;
}
.focusAreaMarginBottom:last-child {
  margin-bottom: 100px;
}
.centerAligned {
  text-align: center;
}
.focusAreaIcon {
  display: inline-block;
  height: 113px;
  text-align: center;
}
.focusAreaIcon img {
  width: 100%;
  height: 100%;
}
.focusAreaNavContainer {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.focusAreaNavContainer .focusAreaIconNav {
  display: inline-block;
  height: 113px;
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  z-index: 2;
}
.focusAreaNavContainer .focusAreaIconNav .hoverIconURL {
  display: none;
}
.focusAreaNavContainer .focusAreaIconNav .normalIconURL {
  display: none;
}
.focusAreaContentPadding {
  min-height: 162px;
  padding: 25px 25px 45px 25px;
}
.focusAreaContentPadding h3 {
  text-transform: uppercase;
}
.focusAreaTopicImage {
  height: 280px;
}
.focusAreaTopicImage img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.focusAreaIconTitle {
  font-family: "Maven Pro", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #3c3c3c;
  padding-top: 5px;
  padding-bottom: 25px;
}
.focusAreaSquareBlock {
  min-height: 113px;
  min-width: 113px;
}
.focusTopicContent {
  margin-bottom: -50px !important;
}
a.tmlNewsOverviewItemLink {
  text-decoration: none;
  color: #3c3c3c;
}
.tmlNewsOverviewItem {
  height: 320px;
  background-color: #ffffff;
  text-decoration: none;
}
.tmlNewsOverviewItem .tmlNewsOverviewItemImage {
  height: 200px;
  width: 100%;
}
.tmlNewsOverviewItem .tmlNewsOverviewItemImage img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.tmlNewsOverviewItem .tmlNewsOverviewItemTitle {
  padding: 20px;
  height: 80px;
  font-size: 1.2em;
}
.tmlNewsOverviewItem .tmlNewsOverviewItemDate {
  text-align: right;
  color: #737779 !important;
  font-size: 0.9em;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 20px;
}
.newsBlock {
  height: 400px;
  background-color: red;
  margin: 5px;
}
.newsContentBlok ul {
  padding-left: 0px;
}
.newsShareContainer > span {
  width: 100%;
  height: 100%;
}
.newsShareContainer > span .a2a_kit {
  margin-left: 26%;
  width: 80%;
}
.newsShareContainer > span .a2a_kit a {
  display: block;
  float: left;
  width: 15%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  opacity: 0.7;
}
.newsShareContainer > span .a2a_kit a:hover {
  opacity: 1;
}
.newsShareContainer span div {
  text-align: center;
}
.newsShareContainer span div a img {
  width: 18%;
  min-width: 45px;
}
.contactBlockRow a.contactBlockLink {
  text-transform: uppercase;
  display: block;
  font-family: "Maven Pro", sans-serif;
  font-weight: 700;
  text-decoration: none;
  border: 1px solid #3c3c3c;
  color: #3c3c3c;
  width: 240px !important;
  margin: 50px auto;
  text-align: center;
  padding: 5px 15px 5px 15px;
  transition: 0.3s ease-out;
}
.contactBlockRow a.contactBlockLink:hover {
  color: #ffffff;
  background-color: #3c3c3c;
  transition: 0.3s ease-out;
}
.containerLocationBlocksContact .containerLocationBlocksBlok {
  height: 300px;
}
.containerLocationBlocksContact .containerLocationBlocksBlok a {
  color: black;
}
.containerLocationBlocksContact .containerLocationBlocksBlok a:hover {
  font-weight: bold;
}
.containerGeneralInfo h2 {
  padding-bottom: 15px;
}
.displayContactPersons {
  text-align: center;
}
.displayContactPersons a {
  color: black;
}
.displayContactPersons a:hover {
  text-decoration: underline;
  font-weight: bold;
}
.displayContactPersons p {
  padding: 0px;
  margin: 5px;
}
.contactBlockBody {
  text-align: center;
}
.intermodal_map img {
  width: 100%;
  max-width: 670px;
  margin: 0 auto;
  display: block;
}
.countries .content .view-locations {
  width: 100%;
}
.contactFormRow label {
  display: block;
  width: 100%;
  float: left;
  margin-top: 10px;
}
.contactFormRow input {
  display: block;
  float: left;
  width: 100%;
}
.contactFormRow input[type="submit"] {
  width: 30% !important;
  display: block;
  margin-left: 35%;
  margin-right: 35%;
  margin-top: 30px;
  border: 1px solid #3c3c3c;
  color: #3c3c3c;
  background-color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  padding: 5px 15px 5px 15px;
  transition: 0.3s ease-out;
  font-weight: 700;
}
.contactFormRow input[type="submit"]:hover {
  color: #ffffff;
  background-color: #3c3c3c;
  transition: 0.3s ease-out;
}
.form-managed-file input[type="submit"] {
  width: 20% !important;
  margin: 0 40% !important;
  font-size: 0.8em;
  padding: 5px;
}
.loginPopover {
  font-family: arial, sans-serif;
  position: fixed;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 100;
  background-color: white;
}
.loginPopover .loginContainer {
  border: 2px solid #3c3c3c;
  width: 30%;
  height: 40%;
  position: relative;
  margin: 0 auto;
  margin-top: 25vh;
  background-color: #ffffff;
  min-width: 380px;
  min-height: 250px;
}
.loginPopover .loginContainer img {
  margin-bottom: 15px;
}
.loginPopover .loginContainer .loginIntro {
  padding-top: 10%;
  margin-left: 10%;
  width: 50%;
}
.loginPopover .loginContainer .loginIntro .loginTitle {
  text-transform: uppercase;
  font-size: 18px;
  padding-bottom: 5px;
}
.loginPopover .loginContainer .loginIntro .loginSubtekst {
  margin-bottom: 25px;
  text-transform: uppercase;
  font-size: 12px;
}
.loginPopover .loginContainer .loginMenu {
  margin-left: 10%;
  width: 80%;
}
.loginPopover .loginContainer .loginMenu .form-item {
  margin: 0px;
  margin-bottom: 5px;
}
.loginPopover .loginContainer .loginMenu input {
  background-color: #f1f2f2;
  border: none;
  padding: 5px;
  font-size: 12px;
  width: 100%;
  height: 25px;
}
.loginPopover .loginContainer .loginMenu input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 100px #f1f2f2 inset;
  -webkit-text-fill-color: #6f7072 !important;
}
.loginPopover .loginContainer .loginMenu .form-submit {
  background-color: #a6a8aa;
  color: #ffffff;
  float: right;
  width: 25%;
  height: 25px;
}
.loginPopover .loginContainer .loginMenu .description {
  display: none;
}
.loginPopover label {
  display: none;
}
.containerCareers {
  background-color: #f5f5f5;
}
.col-md-offset-custom66 {
  margin-left: 6.66%;
}
.contentCareers {
  background-color: #ffffff;
  color: #000000;
  min-height: 150px;
  margin-top: 5%;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  -o-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.contentCareers a {
  display: inline;
  height: 100%;
  width: 100%;
}
.contentCareers:hover {
  color: white;
  background-color: #3c3c3c;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  -o-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.contentCareers:hover a {
  color: white;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  -o-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.contentCareers a {
  cursor: pointer;
  color: #3c3c3c;
  text-decoration: none;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  -o-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.contentCareers .dotsContainerNotScroll {
  padding-bottom: 5%;
}
.contentCareers h4 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 30px;
}
.formContainerCareers h2 {
  font-size: 52px;
}
.formContainerCareers p {
  margin-bottom: 5px;
}
.formContainerCareers p b {
  font-size: 24px;
}
.formContainerCareers .form-submit {
  margin-left: 30%;
  background-color: white;
  text-transform: uppercase;
  border: 1px solid #3c3c3c;
  width: 40%;
  font-weight: 700;
  padding: 5px 15px 5px 15px;
  transition: 0.3s ease-out;
  margin-top: 20px;
  margin-bottom: 20px;
}
.formContainerCareers .form-submit:hover {
  color: #ffffff;
  background-color: #3c3c3c;
  transition: 0.3s ease-out;
}
.formContainerCareers .form-item {
  width: 100%;
}
.formContainerCareers .form-text {
  background-color: #f5f5f5;
  float: right;
  width: 70%;
  border: 1px #737779 solid;
}
.formContainerApplications .content {
  width: 100%;
}
.formContainerApplications .content b {
  display: block;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 15px;
}
.basicPageContentBlok a {
  color: black;
  font-weight: bold;
}
.containerJobs a {
  color: black;
  font-weight: bold;
}
.bannerWrapperVideo {
  position: relative;
  padding: 0;
}
.bannerWrapperVideo .video {
  margin-top: -56px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  margin: 0 auto;
}
.bannerWrapperVideo .js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.bannerWrapperVideo .js-video.widescreen {
  padding-bottom: 52.34%;
}
.bannerWrapperVideo .js-video.vimeo {
  padding-top: 0;
}
.bannerWrapperVideo .js-video embed,
.bannerWrapperVideo .js-video iframe,
.bannerWrapperVideo .js-video object,
.bannerWrapperVideo .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.bannerWrapperVideo div.controls {
  display: none;
}
.videoTimeBarImage {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.errorPageTitle {
  width: 100vw;
  margin-top: 20vh !important;
}
.errorPageTitle .onTopOfVideoLink {
  width: 60%;
  margin-left: 20%;
}
.list {
  position: absolute;
  top: 0;
  left: 0;
}
.navbar {
  margin-bottom: 0px !important;
  background-color: #3c3c3c;
  z-index: 100;
  padding: 0;
}
.navbar-inverse .navbar-toggle {
  padding-top: 15px;
  border: 0px;
}
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
  background-color: inherit;
}
.caret {
  display: none;
}
#languageSelector .sv {
  display: none;
}
.PlayKnopContainer {
  position: absolute;
  bottom: 150px;
  width: 100%;
  width: calc(75%);
}
.PlayKnopContainer .knop {
  margin: 0 auto;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
  cursor: pointer;
}
.PlayKnopContainer .knop img {
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.PlayKnopContainer .knopPlayUrl,
.PlayKnopContainer .knopPauseURL {
  display: none;
}
.progressBarContainer {
  position: relative;
  width: 100%;
}
.progressBar {
  position: absolute;
  bottom: 150px;
  left: 43%;
  width: 14%;
  height: 20px;
}
.currentTime {
  position: absolute;
  left: 0px;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #feec00;
  border-radius: 50%;
  -webkit-transition: left 0.5s;
  transition: left 0.5s;
  transition-timing-function: ease;
}
#map {
  margin: 0 auto;
  width: 100%;
  height: 450px;
}
.mapSpotImg {
  display: none;
}
.locationsPopup {
  overflow-y: hidden;
  background-color: #feec00;
  width: 30%;
  height: auto;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
  color: #000000;
  animation: locationsPopupIn 1.5s;
  -webkit-animation: locationsPopupIn 1.5s;
  -moz-appearance: locationsPopupIn 1.5s;
}
@-webkit-keyframes locationsPopupIn {
  from {
    opacity: 0;
    top: 80px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
@-moz-keyframes locationsPopupIn {
  from {
    opacity: 0;
    top: 80px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
.locationsPopup .locationsPopupContentExtra .locationsPopupTitle {
  margin-left: 0px;
}
.locationsPopup .geoLocations {
  display: none;
}
.locationsPopup .locationsPopupTitle {
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-top: 40px;
  font-size: 16px;
  margin-left: 10%;
  padding-left: 15%;
  font-weight: bold;
}
.locationsPopup .locationsPopupTitleExtra {
  margin-left: -15% !important;
}
.locationsPopup .locationsPopupContent {
  width: 50%;
  margin-left: 25%;
}
.locationsPopup p {
  width: 100%;
  font-size: 12px;
  margin: 0 auto;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
}
.locationsPopup p a:link,
.locationsPopup p a:visited {
  color: black;
  text-decoration: none;
}
.locationsPopup p a:hover {
  font-weight: bold;
}
.locationsPopup p a:active {
  font-weight: bold;
}
.locationsPopup .longitude,
.locationsPopup .lattitude {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
}
.locationsPopupClose {
  text-align: center;
  position: absolute;
  height: 30px;
  width: 30px;
  top: 10px;
  right: 15px;
}
.locationsPopupClose p {
  font-size: 20px;
}
.locationsPopupClose :hover {
  cursor: pointer;
}

.toTopButton {
  position: fixed;
  bottom: 100px;
  right: 5px;
  z-index: 9999;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.4s ease-in-out,
    visibility 0.4s ease-in-out;
}

.toTopButton.show {
  opacity: 1;
  visibility: visible;
}

.toTopButton img {
  display: block;
  width: 40px;
  height: auto;
}

.toTopURL,
.toTopHoverURL {
  display: none !important;
}
.slideUp {
  opacity: 0;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated h3 {
  text-transform: uppercase;
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.dotsContainer,
.dotsContainerNotScroll {
  height: 10px;
  width: 60px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 50px;
}
.dotsContainer .dotsLeft,
.dotsContainerNotScroll .dotsLeft {
  position: absolute;
  top: 0px;
  left: 25px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #feec00;
}
.dotsContainer .centerToLeft,
.dotsContainerNotScroll .centerToLeft {
  -webkit-animation: centerToLeft 2s;
  animation: centerToLeft 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.dotsContainer .line,
.dotsContainerNotScroll .line {
  position: absolute;
  top: 4px;
  right: 10px;
  background-color: #feec00;
  width: 40px;
  height: 2px;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.dotsContainer .centerExpand,
.dotsContainerNotScroll .centerExpand {
  -webkit-animation: centerExpand 2s;
  animation: centerExpand 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.dotsContainer .dotsRight,
.dotsContainerNotScroll .dotsRight {
  position: absolute;
  top: 0px;
  right: 25px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #feec00;
}
.dotsContainer .centerToRight,
.dotsContainerNotScroll .centerToRight {
  -webkit-animation: centerToRight 2s;
  animation: centerToRight 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-webkit-keyframes centerToLeft {
  0% {
    left: 25px;
  }
  25% {
    left: 25px;
  }
  100% {
    left: 0px;
  }
}
@-webkit-keyframes centerToRight {
  0% {
    right: 25px;
  }
  25% {
    right: 25px;
  }
  100% {
    right: 0px;
  }
}
@-webkit-keyframes centerExpand {
  0% {
    -webkit-transform: scale(0, 1);
  }
  25% {
    -webkit-transform: scale(0, 1);
  }
  100% {
    -webkit-transform: scale(1, 1);
  }
}
@-moz-keyframes centerToLeft {
  0% {
    left: 25px;
  }
  25% {
    left: 25px;
  }
  100% {
    left: 0px;
  }
}
@-moz-keyframes centerToRight {
  0% {
    right: 25px;
  }
  25% {
    right: 25px;
  }
  100% {
    right: 0px;
  }
}
@-moz-keyframes centerExpand {
  0% {
    -moz-transform: scale(0, 1);
  }
  25% {
    -moz-transform: scale(0, 1);
  }
  100% {
    -moz-transform: scale(1, 1);
  }
}
@media only screen and (max-width: 1400px) {
  .videoLinks {
    margin-top: 10vh;
  }
  .onTopOfVideoLink {
    padding-top: 6px;
    font-size: 1.2em;
  }
  video::-webkit-media-controls {
    display: none !important;
  }
}
@media only screen and (max-width: 1200px) {
  .onTopOfVideoLink {
    padding-top: 6px;
    font-size: 1.2em;
  }
}
@media only screen and (max-width: 1000px) {
  #map {
    height: 300px;
  }
  .onTopOfVideoLink {
    height: 40px;
    padding-top: 6px;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 1.3em;
  }
  .locationsPopup {
    height: 80%;
    width: 66.66%;
  }
  .locationsPopup .locationsPopupTitle {
    font-size: 14px;
    margin-right: 5px;
  }
  .locationsPopup .locationsPopupContent p {
    margin-right: 5px;
    font-size: 12px;
  }
  .locationsPopup .locationsPopupContent p strong {
    font-size: 14px;
  }
  .col-md-offset-custom66 {
    margin-left: 8.33333333%;
  }
  .footer form > div:first-child {
    margin-top: 300px;
  }
}
@media (max-width: 951px) {
  .navbar-collapse.collapse.in {
    display: block !important;
    background-color: #000000;
  }
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-collapse.collapse {
    /*display: none !important;*/
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .collapsing {
    background-color: #000000;
    overflow: hidden !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
@media only screen and (max-width: 800px) {
  .videoLinks {
    margin-top: 5vh;
  }
  .videoLinks h1 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 767px) {
  .nav {
    padding-left: 20px;
  }
  .errorPageTitle .onTopOfVideoLink {
    font-size: 0.9em;
  }
  .img-responsive {
    width: 100%;
  }
  .categoryButton {
    margin-top: 25%;
  }
  .navbar-inverse {
    background-color: #000000 !important;
  }
  .pageTitle h1 {
    font-size: 1.8em;
  }
  .seeMoreTitle h2 {
    font-size: 1.4em;
  }
  .PlayKnopContainer {
    bottom: 100px;
  }
  .videoLinks h1 {
    padding-top: 8%;
    font-size: 2.5em;
  }
  footer .topItem {
    cursor: pointer;
  }
  footer form {
    width: 75%;
    margin-left: 10.5%;
  }
  ul.menu li {
    text-align: center;
    padding-bottom: 5px;
  }
  .menu > li:first-child {
    margin-left: 0;
  }
  .menu li {
    width: 100%;
  }
  .linksOnLoad {
    opacity: 1;
  }
  .linksOnLoad .centerOnTopOfVideoLink {
    padding-top: 2vh;
    height: 8vh;
    padding-bottom: 2px;
  }
  .footer form > div:first-child {
    margin-top: 25px;
  }
  .footer form > div:first-child .form-item input {
    width: 72%;
    margin-left: 11% !important;
  }
}
@media only screen and (max-width: 767px) {
  .contentCareers h4 {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
  .progressBarContainer {
    display: none;
  }
  .PlayKnopContainer {
    bottom: 20vh;
  }
  .videoLinks {
    width: 90%;
    margin-top: 3vh;
  }
  .videoLinks h1 {
    font-size: 1.5em;
  }
  .videoLinks .onTopOfVideoLink {
    width: 29%;
    margin-left: 2%;
    margin-right: 2%;
    font-size: 1em;
  }
  .sixty {
    margin-top: 50px;
  }
  .pageTitle {
    margin-bottom: 10vh;
    height: 50%;
  }
  .linksOnLoad {
    opacity: 1;
  }
  .linksOnLoad .centerOnTopOfVideoLink {
    height: 25%;
  }
}
@media only screen and (max-width: 400px) {
  .navbar-brand {
    max-width: 275px;
  }
  .navbar-brand img {
    width: 80%;
    padding-top: 3px;
    padding-bottom: 3px;
  }
  .videoLinks {
    height: 75%;
  }
  .videoLinks h1 {
    font-size: 2em;
  }
  .onTopOfVideoLink {
    padding-top: 5px;
    font-size: 1.2em;
    height: 30px;
  }
  .locationsPopup {
    height: 90%;
    width: 66.66%;
  }
  .locationsPopup .locationsPopupTitle {
    font-size: 14px;
    margin-left: 5px;
  }
  .locationsPopup .locationsPopupContent {
    margin-left: 5px;
  }
  .locationsPopup .locationsPopupContent p {
    font-size: 12px;
  }
  .locationsPopup .locationsPopupContent p strong {
    font-size: 13px;
  }
}
.g-recaptcha {
  clear: both;
}
.webform-client-form-244 .captcha {
  position: absolute;
  top: 90px;
  left: 50%;
  margin-left: -170px;
}
@media only screen and (max-width: 767px) {
  .webform-client-form-244 .captcha {
    top: 120px;
  }
}
#block-views-locations-block {
  margin-bottom: 100px;
}
#block-views-locations-block .view-content h3 {
  text-align: center;
  color: #000000;
}
#block-views-locations-block .view-content h3 .arrow {
  border: solid black;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform-origin: bottom right;
}
#block-views-locations-block .view-content h3 .arrow.down {
  transform: translate(0px, -2px) rotate(45deg);
  -webkit-transform: translate(0px, -2px) rotate(45deg);
}
#block-views-locations-block .view-content h3 .arrow.up {
  transform: translate(0px, -8px) rotate(-135deg);
  -webkit-transform: translate(0px, -8px) rotate(-135deg);
}
#block-views-locations-block .view-content h3:hover {
  color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
#block-views-locations-block .view-content h3:hover .arrow {
  border-color: rgba(0, 0, 0, 0.5);
}
#block-views-locations-block .view-content .views-view-grid {
  display: none;
}
#block-views-locations-block .node-teaser h2 {
  text-align: left;
  text-transform: none;
}
#block-views-locations-block .node-teaser h2 a {
  pointer-events: none;
  color: #000000;
}
#block-views-locations-block .views-view-grid {
  width: 100%;
}
#block-views-locations-block .views-view-grid tr[class*="row-"] {
  margin-left: 8.33333333%;
  display: inline-block;
  width: 83.33333333%;
}
#block-views-locations-block .views-view-grid td[class*="col-"] {
  width: 40.66666667%;
  margin-left: 8.33333333%;
  display: inline-block;
}
@media all and (max-width: 991px) {
  #block-views-locations-block .views-view-grid td[class*="col-"] {
    width: 100%;
    margin-left: 0;
  }
}
